Posts by John Titor

    Also die Fehlermeldung ist folgende:


    BuildID: 20171003101550

    CrashTime: 1507398660

    FramePoisonBase: 0000004041121792

    FramePoisonSize: 4096

    InstallTime: 1507398510

    ProductID: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}

    ProductName: Firefox

    ReleaseChannel: release

    SafeMode: 0

    SecondsSinceLastCrash: 150

    StartupCrash: 1

    StartupTime: 1507398659

    ThreadIdNameMapping: 2340:"Gecko_IOThread",2342:"Timer",2343:"Link Monitor",2344:"Socket Thread",2345:"JS Watchdog",2354:"Hang Monitor",

    Throttleable: 1

    UptimeTS: .8993223

    Vendor: Mozilla

    Version: 56.0


    This report also contains technical information about the state of the application when it crashed.


    Den Backup Befehl habe ich eingegeben er hat aber nichts ausgeführt. Ich weiß nicht ob der Befehl nicht ging weil das paket vielleicht anders bei mir heißt. Ich habe gesucht es aber nicht gefunden.


    Deswegen hab ich gedacht vielleicht hilft es firefox komplett zu deinstallieren und neuzuinstallieren.

    Habe über apt-get purge firefox es komplett mit den konfigurationsdaten gelöscht


    und neu über apt-get install iceweasel neu installiert:


    roman@Romi-Rspi:~$ sudo apt-get install iceweasel

    [sudo] password for roman:

    Paketlisten werden gelesen... Fertig

    Abhängigkeitsbaum wird aufgebaut.

    Statusinformationen werden eingelesen.... Fertig

    Hinweis: »firefox« wird an Stelle von »iceweasel« gewählt.

    Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:

    apt-clone archdetect-deb dpkg-repack gir1.2-json-1.0 gir1.2-timezonemap-1.0

    gir1.2-xkl-1.0 grub-common libdebian-installer4 libparted-fs-resize0

    libtimezonemap-data libtimezonemap1 os-prober python3-icu python3-pam rdate

    Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.

    Vorgeschlagene Pakete:

    fonts-lyx

    Die folgenden NEUEN Pakete werden installiert:

    firefox

    0 aktualisiert, 1 neu installiert, 0 zu entfernen und 245 nicht aktualisiert.

    Es müssen 36,5 MB an Archiven heruntergeladen werden.

    Nach dieser Operation werden 120 MB Plattenplatz zusätzlich benutzt.

    Holen:1 http://ports.ubuntu.com xenial-updates/main armhf firefox armhf 56.0+build6-0ubuntu0.16.04.2 [36,5 MB]

    Es wurden 36,5 MB in 7 s geholt (5.041 kB/s).

    Vormals nicht ausgewähltes Paket firefox wird gewählt.

    (Lese Datenbank ... 171450 Dateien und Verzeichnisse sind derzeit installiert.)

    Vorbereitung zum Entpacken von .../firefox_56.0+build6-0ubuntu0.16.04.2_armhf.deb ...

    Entpacken von firefox (56.0+build6-0ubuntu0.16.04.2) ...

    Trigger für bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) werden verarbeitet ...

    Rebuilding /usr/share/applications/bamf-2.index...

    Trigger für desktop-file-utils (0.22-1ubuntu5) werden verarbeitet ...

    Trigger für mime-support (3.59ubuntu1) werden verarbeitet ...

    Trigger für man-db (2.7.5-1) werden verarbeitet ...

    firefox (56.0+build6-0ubuntu0.16.04.2) wird eingerichtet ...

    update-alternatives: /usr/bin/firefox wird verwendet, um /usr/bin/gnome-www-browser (gnome-www-browser) im automatischen Modus bereitzustellen

    update-alternatives: /usr/bin/firefox wird verwendet, um /usr/bin/x-www-browser (x-www-browser) im automatischen Modus bereitzustellen

    Please restart all running instances of firefox, or you will experience problems.

    roman@Romi-Rspi:~$



    neu gestartet und gleiche Fehlermeldung.


    Firefox lässt sich aber erst nicht mehr öffnen seitdem ich die Befehle eingegeben habe


    sudo nano /etc/apt/sources.list.d/tor.list


    dann noch die 2 zeilen eingefügt und die zwei zeilen mit gpg keyserver und gpp export wie von dir beschrieben.


    Dann muss es ja irgendwie mit dem zusammenhängen?


    Komme nicht mehr weiter.


    Danke nochmal für die Hilfe

    okay diesmal sah es schon besser aus

    habe es auf xenial geändert dann das update gemacht und dann sudo apt-get install tor und diesmal scheint er zum ersten mal da was gemacht zu haben. Habe alles im Bildanhang angehängt.


    Dann den befehl enable tor (auch auf Bild) und den Befehl start tor. Beim starten hat er nichts gemacht. Ich wollte schauen ob die Port einstellen passen im Proxy Firefox. Aber Firefox lässt sich aufeinmal nachdem ich die Ports geändert habe nicht mehr öffnen. (Bildanhang) Firefox crashed. Jedesmal ich kann den nicht mehr öffnen und die Einstellungen ändern.. Auch ein Neustart des Raspi hat nicht geholfen


    Ich hab das Gefühl ich war kurz vorm Ziel xD. Der Grund warum Tor nicht öffnet ist wegen den Ports oder? Wie kriege ich Firefox wieder zum laufen?


    Danke für die Hilfe

    alles klar und dann diesmal ohne dieses gpg keyserver? und das mit den firefox port ebenfalls umstellen?


    Danke für die Hilfe.

    die zwei zeilen habe ich eingefügt (bild Anhang 1)


    dann kommandos mit dem langen keyserver eingegeben und dann geupdated und beim installieren gings dann nicht mehr weiter. Habe die Fotos hinzugefügt. Finde so gut wie nichts zu diesme Thema da es sehr spezifisch ist und ich mache sowas leider zum ersten mal.

    Hallo,


    dbv ich habe ja schon gesagt das er beim versuch das Tor Pakte zu laden es nicht finden kann und daher auch nichts installieren kann.


    llutz ich habe den Befehl eingegeben und dann das bekommen was ich hier als Dateianhang mitschicke.


    Was ich noch sagen muss unter dem Willkommens Bildschirm steht zwar Ubuntu Mate 16.04 aber unter Software (Bildanhang Nr. 2) steht Version 16.10.0 xenial 1.13.


    Was ich noch herausgefunden habe ist das Tor Browser auf dem Raspberry mit dem Prozessor i386 und amd64 läuft. Mein Raspberry arbeitet wahrscheinlich aber mit der armv7 architectur. Daher denke ich auch das die fehlermeldung "wrong architecture 64 bit vs 32 bit" kommt wenn ich die geladene Anwendung von torproject.org versuche zu starten.


    Bei manchen scheint es aber trotzdem möglich sein durch andere komplizierte Terminalbefehle und/oder Portumstellung am Firefox.


    Ich bin leider nur ein leie und komm leider nicht weiter da ich dazu meist nur was in komplizierterem Englisch finde. Aber vielleicht hatte ja jemand so ein gleiches/ähnliches Problem.


    Danke für Eure Hilfe.

    Hallo liebe Community,


    ich möchte gern den Torbrowser auf meinem Raspberry verwenden. Hardware Raspberry Pi 3 Modell B, Betriebsystem Linux Ubuntu Mate 16.04.


    Ich habe es über verschiedene Wege/Tutorials probiert. Einmal über das webupd8team über den Terminal das Paket zur Software hinzuzufügen.


    Diese Möglichkeit wird oft vorgeschlagen: